export default defineNuxtRouteMiddleware(async () => {
  const examStore = useExamStore();
  const localePath = useLocalePath();
  if (!examStore.end || examStore.category === '') {
    return localePath('anomaly');
  }
});
